#stacks_in_54>.s3_row {
	margin: 0 -10px;
}

#stacks_in_54>.s3_row>.s3_column_left {
	width: 35.12%;
}

#stacks_in_54>.s3_row>.s3_column_right {
	width: 64.880005%;
}




#stacks_in_54>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_54>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_54>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_54 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_47>.s3_row {
	margin: 0 -10px;
}

#stacks_in_47>.s3_row>.s3_column_left {
	width: 34.57%;
}

#stacks_in_47>.s3_row>.s3_column_right {
	width: 65.430000%;
}




#stacks_in_47>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_47>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_47>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_47 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_52 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_37>.s3_row>.s3_column_left {
	width: 35.25%;
}

#stacks_in_37>.s3_row>.s3_column_right {
	width: 64.750000%;
}




#stacks_in_37>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_37 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_42 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_30>.s3_row {
	margin: 0 -10px;
}

#stacks_in_30>.s3_row>.s3_column_left {
	width: 35.51%;
}

#stacks_in_30>.s3_row>.s3_column_right {
	width: 64.490005%;
}




#stacks_in_30>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_30>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_30>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_30 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_35 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_23>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23>.s3_row>.s3_column_left {
	width: 35.56%;
}

#stacks_in_23>.s3_row>.s3_column_right {
	width: 64.440002%;
}




#stacks_in_23>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_23 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_28 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_16>.s3_row {
	margin: 0 -10px;
}

#stacks_in_16>.s3_row>.s3_column_left {
	width: 35.50%;
}

#stacks_in_16>.s3_row>.s3_column_right {
	width: 64.500000%;
}




#stacks_in_16>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_16>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_16>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_16 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_21 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_9>.s3_row>.s3_column_left {
	width: 35.04%;
}

#stacks_in_9>.s3_row>.s3_column_right {
	width: 64.959999%;
}




#stacks_in_9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_9 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_14 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_2>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2>.s3_row>.s3_column_left {
	width: 35.00%;
}

#stacks_in_2>.s3_row>.s3_column_right {
	width: 65.000000%;
}




#stacks_in_2>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_7 {
	margin:  10px;
	padding:  10px;
}
